/**/
body, main, section {
    background-color: #333333 !important;
}

/* h */
body main section article h1, body main section article h1 * {
    color: #0ea5e9 !important; /* sky-500 */
    opacity: 0.8;
}
body main section article h2, body main section article h2 * {
    color: #10b981 !important; /* emerald-500 */
    opacity: 0.8;
}
body main section article h3, body main section article h3 * {
    color: #eab308 !important; /* yellow-500 */
    opacity: 0.8;
}
body main section article h4, body main section article h4 * {
    color: #f97316 !important; /* orange-500 */
    opacity: 0.8;
}
body main section article h5, body main section article h5 * {
    color: #f43f5e !important; /* pink-500 */
    opacity: 0.8;
}
body main section article h6, body main section article h6 * {
    color: #F59E0B !important; /*  */
    opacity: 0.8;
}
/* h */

/* p */
body main section article p, body main section article p * {
    color: #DDDDDD !important;
}
/* p  */

/* a */
body main a {
    text-decoration: none !important;
}
body main a:hover {
    text-decoration: none !important;
    opacity: 1;
}
/* a */

/* sidebar */
aside.sidebar h1{
}
aside.sidebar {
    background-color: #444444 !important;
}
aside.sidebar-nav ul li.active > a {
    color: #0284C7 !important;
    font-weight: bold !important;
    border-right: 2px solid #0284C7 !important;
}

/* Linhas Separatórias (---) */
main hr {
    border: 0 !important;
    border-top: 1px solid #EEEEEE !important;
    background: transparent !important;    
}


body main section pre code {
}

/* Citações (Blockquotes > ) */
/*main blockquote { 
    background-color: #F8FAFC !important;
    border-left: 4px solid #E2E8F0 !important;
    color: #334155 !important;
    padding: 20px;
}*/



/* Links / Elementos de Destaque */
/*main a { 
    color: #0284C7 !important; 
    text-decoration: none;
}*/
/*main a:hover {
    text-decoration: underline;
}*/

/* 3. Títulos da Barra Lateral e Links do Menu */
/*.sidebar-nav strong,
.sidebar-nav ul li a {
    color: red !important;
}*/

/* Código em linha (Ex: `comando`) */
/*main code {
    background-color: #F8FAFC !important;
    color: #0284C7 !important;
    padding: 2px 4px;
    border-radius: 4px;
}*/


@media screen and (max-width: 1536px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1200px) {
  .markdown-section {
    padding: 20px 10px !important; /* Reduz o espaçamento nas laterais para 10px */
    max-width: 100% !important;    /* Força o conteúdo a usar toda a largura disponível */
  }

    .markdown-section pre {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
  body main section article h1, body main section article h1 * {
 }
}

@media screen and (max-width: 992px) {
  .markdown-section {
  padding: 20px 10px !important; /* Reduz o espaçamento nas laterais para 10px */
  max-width: 100% !important;    /* Força o conteúdo a usar toda a largura disponível */
  }

  .markdown-section pre {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

@media screen and (max-width: 768px) {
  .markdown-section {
    padding: 20px 10px !important; /* Reduz o espaçamento nas laterais para 10px */
    max-width: 100% !important;    /* Força o conteúdo a usar toda a largura disponível */
  }

  .markdown-section pre {
    margin-left: 0 !important;
    margin-right: 0 !important;
  }
}

@media screen and (max-width: 576px) {}

@media screen and (max-width: 480px) {}

@media screen and (max-width: 320px) {}
